@media only screen and (max-width: 640px) {
	#content{width:100%;overflow:hidden}
	#header .content{width:100%;}
	.form-reg .input label{width:84px;}
	.point{margin:0 auto;}
	.form-reg{width:96%;padding:0 2%;}
	.form-reg .reg{padding: 10px;text-align: center;}
	.form-login .input label{text-align:left;}
	#footer{width:100%;display:none;}
}
@media only screen and (max-width: 640px) {
	.w960{width:100%;}
}